Subject: [tsvwg] WGLC for draft-ietf-tsvwg-sctp-failover-08 - To conclude 19th November, 2014

From: [email-masked]
Date: Wed, 29 Oct 2014 14:01:08 -0000

TSVWG,

This is the start of a WGLC on "Quick Failover Algorithm in SCTP".
https://tools.ietf.org/html/draft-ietf-tsvwg-sctp-failover-08

This WGLC will last until Wednesday, 19th November, 2014, this includes
the period of the coming IETF meeting.

A good note to the list is "I have read this version of the draft,
and I approve (or support) its progression to RFC". The chairs
request notes to the list showing support to get a sense of the WG.

Of course, you can ask for alternate text (where you supply the
actual replacement text, or convey the meaning sufficiently to the
authors) for anywhere in the document that you find unclear or troublesome.

James/Gorry/David
TSVWG chairs